### Method

# Adw NavigationView get_visible_page

since: 1.4

#### Declaration [src]

    AdwNavigationPage*
    adw_navigation_view_get_visible_page (
      AdwNavigationView* self
    )

#### Description [src]

Gets the currently visible page in `self`.

Available since: 1.4

Gets property | `Adw.NavigationView:visible-page`

#### Return value

Type: `AdwNavigationPage`

The currently visible page.

The data is owned by the instance.
The return value can be `NULL`.